#### Cross-functional Backlog
(<a href="https://app.periscopedata.com/app/gitlab/1000952/Interdepartment-Embedded-Dashboard" target="_blank">Sisense↗</a>)
We also track our backlog of issues, including past due security and infradev issues, and total open [System Usability Scale (SUS) impacting](https://about.gitlab.com/handbook/engineering/quality/issue-triage/#sus-impacting) issues and bugs.

<%= partial "handbook/engineering/metrics/partials/_backlog_dashboard.erb", locals: { filter_type: filter_type_for("quality", "group"), filter_value: filter_value_for("quality", "group", filter_value) } %>

#### Merged Merge Request Types
(<a href="https://app.periscopedata.com/app/gitlab/976854/Merge-Request-Types-Detail" target="_blank">Sisense↗</a>)
MR Type labels help us report what we're working on to industry analysts in a way that's consistent across the engineering department. The dashboard below shows the trend of MR Types over time and a list of merged MRs.

<%= partial "handbook/engineering/metrics/partials/_mr_types_dashboard.erb", locals: { filter_type: filter_type_for("quality", "group"), filter_value: filter_value_for("quality", "group", filter_value) } %>

#### Flaky Test Issues
(<a href="https://app.periscopedata.com/app/gitlab/1095543/Flaky-Test-Issues" target="_blank">Sisense↗</a>)
Flaky test are problematic [for many reasons](/handbook/engineering/quality/engineering-productivity/flaky-tests/).

<%= partial "handbook/engineering/metrics/partials/_flaky_test_issues_dashboard.erb", locals: { filter_type: filter_type_for("quality", "group"), filter_value: filter_value_for("quality", "group", filter_value) } %>

#### Slow RSpec Test Issues

(<a href="https://app.periscopedata.com/app/gitlab/1166661/Slow-RSpec-tests-issues" target="_blank">Sisense↗</a>)
Slow tests are impacting the [GitLab pipeline duration](https://docs.gitlab.com/ee/development/pipelines/index.html).

<%= partial "handbook/engineering/metrics/partials/_slow_test_issues_dashboard.erb", locals: { filter_type: filter_type_for("quality", "group"), filter_value: filter_value_for("quality", "group", filter_value) } %>
